Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2018-05-23 11:32:07 -0400
committerMatthias Sohn2018-05-23 11:58:18 -0400
commit8bb696536fac75cc1fde3d0cf725699a4d8e1c25 (patch)
tree8a2817044b42311e9e44f57f3fa8a3b33b652aba /org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
parenta039ba440106f7fcc4e6fa718771ce3a8d822377 (diff)
downloadegit-github-8bb696536fac75cc1fde3d0cf725699a4d8e1c25.tar.gz
egit-github-8bb696536fac75cc1fde3d0cf725699a4d8e1c25.tar.xz
egit-github-8bb696536fac75cc1fde3d0cf725699a4d8e1c25.zip
Prepare 5.1.0-SNAPSHOT builds
Change-Id: I483b724b5203568dec0f24c1da3d9b68dcd14638 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
index 2b919d77..b18a33eb 100644
--- a/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.tests/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Eclipse EGit Mylyn GitHub Tests
Automatic-Module-Name: org.eclipse.mylyn.github.tests
Bundle-SymbolicName: org.eclipse.mylyn.github.tests
-Bundle-Version: 5.0.0.qualifier
+Bundle-Version: 5.1.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,4.0.0)",
@@ -13,8 +13,8 @@ Require-Bundle: org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
org.hamcrest;bundle-version="[1.1.0,2.0.0)",
org.objenesis;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: Eclipse EGit
-Import-Package: org.eclipse.mylyn.internal.github.core;version="[5.0.0,5.1.0)",
- org.eclipse.mylyn.internal.github.ui.issue;version="[5.0.0,5.1.0)",
+Import-Package: org.eclipse.mylyn.internal.github.core;version="[5.1.0,5.2.0)",
+ org.eclipse.mylyn.internal.github.ui.issue;version="[5.1.0,5.2.0)",
org.mockito;version="[1.8.4,2.0.0)",
org.mockito.runners;version="[1.8.4,2.0.0)",
org.mockito.stubbing;version="[1.8.4,2.0.0)"

Back to the top